How to install liblog-loglite-perl on Debian 9 (Stretch)